
Member Nodes - Task #8480

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

Story # 8479 (Closed): ESSDIVE: Testing & Development

ESSDIVE:  MN Communications

2018-03-05 15:14 - Amy Forrester

Status: Closed Start date: 2018-03-05

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Complete MNDeployment ticket properties fields

confirm MN Name and Description for display

Upload MN logo to GitHub (https://github.com/DataONEorg/member-node-info/tree/master/production/graphics) & add link to

“Logo URL”

MN POCs added to mnforum Google Group

Send MN communication channels to MN (https://redmine.dataone.org/projects/mns/wiki/MN_communication_channels)

History

#1 - 2018-05-10 20:09 - Amy Forrester

- Assignee set to Chris Jones

- Description updated

- Subject changed from ESSDIVE: Metadata Validation to ESSDIVE: Develop or Implement MN Software

#2 - 2018-05-10 20:11 - Amy Forrester

- Assignee changed from Chris Jones to Amy Forrester

- Description updated

- Subject changed from ESSDIVE: Develop or Implement MN Software to ESSDIVE:  MN Communications

#3 - 2018-06-12 15:27 - Amy Forrester

*All POCs added to MNForum Google Group on 6/12/18

#4 - 2018-07-09 17:08 - Amy Forrester

7/9/18: email for MN info to complete Redmine ticket (logo, description, name, etc)

#5 - 2018-07-24 15:50 - Amy Forrester

Redmine ticket info complete. Info sent by Valerie Hendrix vchendrix@lbl.gov

logo uploaded- https://github.com/DataONEorg/member-node-info/blob/master/production/graphics/originals/ESS-DIVE.jpg

#6 - 2018-07-24 15:55 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed
